html { box-sizing: border-box; }
*, *:before, *:after { box-sizing: inherit; }
img { box-sizing: content-box; }
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
a{
	text-decoration: none;
}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
* {
	outline: 0 none !important;
}
b,
strong{
	font-weight: 700;
}
@font-face {
    font-family: 'icon';
    src: url('../fonts/icon.eot');
    src: url('../fonts/icon.eot?#iefix') format('embedded-opentype'),
         url('../fonts/icon.woff') format('woff'),
         url('../fonts/icon.ttf') format('truetype'),
         url('../fonts/icon.svg#icon') format('svg');
    font-weight: normal;
    font-style: normal;
}
[class*='icon-']:before{
	display: inline-block;
   font-family: 'icon';
   font-style: normal;
   font-weight: normal;
   line-height: 1;
   -webkit-font-smoothing: antialiased;
   -moz-osx-font-smoothing: grayscale
}
.icon-facebook:before{content:'\0041';}
.icon-instagram:before{content:'\0042';}
.icon-linkedin:before{content:'\0043';}
.icon-twitter:before{content:'\0044';}
body {
	line-height: 1.2;
	background: #fff;
	color: #000;
	overflow-x: hidden;
	min-height: 100vh;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	max-width: 100vw;
	width: 100vw;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
div.wpcf7 .ajax-loader{
	display: none !important;
}
.home .subscribe .vc_column_container > .vc_column-inner{
	padding-left: 15px !important;
	padding-right: 15px !important;
}
.subscribe .vc_column_container > .vc_column-inner,
.vc_column_container > .vc_column-inner{
	padding-left: 115px !important;
	padding-right: 115px !important;
}
.page:not(.home) header,
.single-post header{
	background: #222;
}
.page:not(.home).admin-bar,
.single-post.admin-bar{
	padding-top: 144px;
}
.page:not(.home),
.single-post{
	padding-top: 112px;
}

header{
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 2;
}
header.bg{
	background: #222;
}
header.min-header .top-header{
	padding: 10px 115px;
}

.admin-bar header {
	top: 32px;
}
.top-header{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
	padding: 25px 115px;
	align-items: center;
	transition: all 0.3s ease;
}
.top-header .log a{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex-direction: column;
}
.menu-top{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: center;
}
.menu-top li{
	margin-left: 30px;
}
.menu-top a{
	color: #fff !important;
	font-size: 14px;
	font-family: Karla;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 1.4px;
	transition: all 0.3s ease;
	text-decoration: none !important;
}
.menu-top a:hover{
	color: #E43454 !important;
}
.banner .left-block .widget{
	margin: 0 0 0 auto;
}
.banner .right-block .widget{
	margin: 0 auto 0 0;
}

.banner .vc_column_container > .vc_column-inner{
	padding-left: 15px !important;
	padding-right: 15px !important;
}
.widget{
	border-radius: 8px;
	border: 1px solid #DADADA;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: center;
	padding: 15px 25px;
	justify-content: space-between;
	max-width: 562px;
	
}
.widget .desc{
	width: cacl(100% - 80px);
}
.widget .desc h3{
	font-size: 16px;
	line-height: 1.75;
	color: #fff;
	font-family: Karla;
}
.widget .desc h3 span{
	color: #E43454;
}
.widget .desc p{
	font-size: 14px;
	line-height: 1.75;
	color: #fff;
}
.widget a{
	font-size: 16px;
	line-height: 1.75;
	color: #E43454;
	font-family: Karla;
	border-bottom: 1px solid transparent;
	transition: all 0.3s ease;
}
.widget a:hover{
	color: #fff;
	border-bottom: 1px solid rgba(255,255,255,0.3);
}
.video-block{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
.video-block .vc_col-sm-6:nth-of-type(1) .vc_column-inner{
	padding: 0 !important;
}

.video-block .vc_col-sm-6:nth-of-type(1) .vc_column-inner,
.video-block .vc_col-sm-6:nth-of-type(1) .vc_column-inner .wpb_wrapper,
.video-block .vc_col-sm-6:nth-of-type(1) .vc_column-inner .wpb_single_image,
.video-block .vc_col-sm-6:nth-of-type(1) .vc_column-inner .vc_single_image-wrapper,
.video-block .vc_col-sm-6:nth-of-type(1) .vc_column-inner .vc_single_image-wrapper img{
	height: 100%;
	object-fit: cover;
	object-position: center;
}

p:empty{
	display: none;
}
.video-block video{
	width: 100%;
	object-fit: cover;
	object-position: center;
	position: relative;
}
.video-block .video{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex-direction: column;
	position: relative;
	cursor: pointer;
	
}
.video-block .video.stop:before{
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	z-index: 1;
	background:url(../img/play.svg), linear-gradient(0deg, rgba(228, 52, 84, 0.8), rgba(228, 52, 84, 0.8));
	background-repeat: no-repeat;
	background-position: center;
	background-size: 64px, 100% ;
	cursor: pointer;
	pointer-events: none;
}
.video-block h2{
	line-height: 1.25;
	margin-bottom: 25px;
}
.video-block p{
	font-family: Karla;
	font-size: 24px;
	line-height: 1.75;
	color: #222;
}
.posts{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap
}
.posts .post{
	width: calc((100% - 30px) / 2);
	margin-right: 30px;
	border: 1px solid #FFFFFF;
	border-radius: 8px;
	padding: 30px;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-bottom: 30px;
}
.posts .post:nth-of-type(2n){
	margin-right: 0;
}
.posts .post h3:hover{
	color: #E43454;
}
.posts .post h3{
	font-size: 32px;
	line-height: 1.25;
	color: #fff;
	margin-bottom: 25px;
	font-family: Nunito;
	width: 100%;
}
.posts .post .date{
	font-size: 16px;
	font-family: Karla;
	color: #fff;
	align-self: flex-end;
}
.posts .post .link{
	color: #E43454;
	font-size: 16px;
	font-family: Karla;
	border-bottom: 1px solid transparent;
	transition: all 0.3s ease;
	align-self: flex-end;
	transition: all 0.3s ease;
}
.posts .post .link:hover{
	color: #fff;
	border-bottom: 1px solid rgba(255,255,255,0.3);
}
.news{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	margin-top: 30px;
	width: calc(100% + 115px);
	margin-right: -115px;
}
.news .item .link{
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
}

.news .item{
	background: #fff;
	border: 1px solid #DBDBDB;
	border-radius: 8px;
	margin: 0 30px 0 0; 
	display: -webkit-flex !important;
	display: -moz-flex !important;
	display: -ms-flex !important;
	display: -o-flex !important;
	display: flex !important;
	flex-direction: column;
	flex-wrap: wrap;
	position: relative;
	overflow: hidden;
	height: auto;
}
.news .slick-list{
	padding: 0 30px 0 0 !important;
}
.news .item img.wp-post-image{
	width: 100%;
	height: auto;
}
.news .item:hover .description h3{
	color: #E43454;
}
.news .item img.logo{
	height: 22px;
	width: 150px;
	max-width: 100%;
	object-fit: contain;
	object-position: left center;
	margin-bottom: 10px;
	
}
.news .item .description{
	padding: 24px;
	height: calc(100% - 12.043vw); 
	margin:auto 0 0 0;
}
.news .item .description h3{
	font-size: 18px;
	line-height: 1.25;
	color: #222;
	font-weight: 700;
	transition: all 0.3s ease;
}
.news .slick-track{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
}
.news:not(.slick-initialized) .item{
	
	margin-bottom: 30px;
	margin-right: 30px;
}
.news:not(.slick-initialized) .item:nth-of-type(4n){
	margin-right: 0;
}
.presentation {
	overflow: visible !important;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: center;
}
.presentation .vc_btn3-container.vc_btn3-inline {
    margin: 30px auto;
    display: table;
}
.presentation h2{
	line-height: 1.25;
	margin-bottom: 15px;
}
.presentation p{
	font-family: Karla;
	font-size: 20px;
	line-height: 1.75;
	color: #fff;
}
.presentation .vc_btn3:hover{
	background: #111 !important;
}
.presentation .vc_btn3{
	width: 280px;
	height: 64px;
	background: #222 !important;
	border-radius: 4px;
	display: -webkit-flex !important;
	display: -moz-flex !important;
	display: -ms-flex !important; 
	display: -o-flex !important;
	display: flex !important;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	padding: 0;
	color: #fff !important;
	text-transform: uppercase;
	font-size: 18px;
	font-weight: 800;
	border: none !important;
	transition: all 0.3s ease;
}
.presentation .wpb_single_image{
	margin-bottom: -55px !important;
	transform: translateY(-55px);
}

.presentation .vc_col-sm-6:nth-of-type(2) > .vc_column-inner{
	padding-left: 15px !important;
	padding-right: 245px !important;
}
.description-block{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
.description-block .vc_column_container > .vc_column-inner{
	padding: 0 !important;  
}
.description-block h2{
	margin-bottom: 25px;
}
.description-block .vc_column-inner > .wpb_wrapper > *:not(.wpb_single_image){
	padding-left: 115px;
	padding-right: 115px;
	
}
.description-block p{
	font-size: 20px;
	line-height: 1.75;
	font-family: Karla;
	margin-bottom: 15px;
}
.description-block p:last-of-type{
	margin-bottom: 0;
}
.description-block a{
	transition: all 0.3s ease;
}
.description-block a:hover{
	opacity: 0.7;
	text-decoration: underline;
}
.description-block .wpb_single_image .vc_figure,
.description-block .wpb_single_image .vc_figure,
.description-block .wpb_single_image img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
}
.description-block .image-block .vc_column-inner,
.description-block .image-block .wpb_wrapper,
.description-block .image-block .wpb_single_image,
.description-block .image-block .vc_single_image-wrapper{
	height: 100%;
	width: 100%;
}
.description-block .vc_col-sm-6:not(.image-block){
	padding: 50px 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.description-block .wpb_content_element{
	margin-bottom: 0 !important;
}
.description-block .vc_column-inner{
	padding-top: 0 !important;
}
.wrapper > .vc_row{
	margin-left: 0 !important;
	margin-right: 0 !important;
}
footer {
	background: #222;
}
footer .copyright{
	text-align: center;
	font-size: 14px;
	line-height: 16px;
	color: rgba(255,255,255,0.4);
	font-family: Karla;
	padding: 15px 0;
}
footer .footer-logo img{
	height: 62px;
	width: auto;
	border-radius: 0 !important;
}
footer .wrap-menu.col-lg-12{
	padding: 25px 130px;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex-direction: row;
	align-items: center;
}
footer .footer-menu{
	display: table;
	width: calc(100% - 214px);
	
}
footer .menu-footer{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	
}
footer .menu-footer li{
	margin-left: 30px;
}
footer .menu-footer a{
	color: #fff !important;
	font-size: 14px;
	font-family: Karla;
	display: block;
	text-transform: uppercase;
	letter-spacing: 1.4px;
	transition: all 0.3s ease;
	text-decoration: none !important;
}
footer .menu-footer li:first-of-type{
	margin: 0 0 0 auto;
}
footer .menu-footer li:nth-of-type(5){
	margin: 0 0px 0 auto;
}
footer .menu-footer a:hover{
	color: #E43454 !important;
}
.burger{
	display: none;
}
.coming-soon {
    position: fixed;
    z-index: 10;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
	
}
.coming-soon .logo{
	width: 30.833vw;
	height: auto;
	margin-bottom: 2.865vw;
}
.coming-soon .button{
	border: 1px solid #DADADA;
	border-radius: 8px;
	width: 27.917vw;
	height: 6.563vw;
	font-size: 2.500vw;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	color: #fff;
	transition: all 0.3s ease;
}
.coming-soon .button:hover{
	color: #E43454;
	border-color: #E43454;
}
.page:not(.home) .vc_column_container > .vc_column-inner,
.single-post .vc_column_container > .vc_column-inner{
	padding-left: 15px !important;
	padding-right: 15px !important;
} 
/*
.page:not(.home) .wpb_single_image .wpb_wrapper,
.page:not(.home) .wpb_single_image .vc_single_image-wrapper,
.page:not(.home) .wpb_single_image .vc_single_image-wrapper .vc_single_image-img{
	width: 100%;
}
*/
.page:not(.home) p,
.single-post p{
	margin-bottom: 15px;
}
.page:not(.home) blockquote:after,
.single-post blockquote:after{
	bottom: 15px;
	right: 15px;
	content: '„';
}
.page:not(.home) blockquote:before,
.single-post blockquote:before{
	content: '“';
	left: 15px;
	top: 0;
}

.page:not(.home) .alignleft blockquote:after, 
.page:not(.home) .alignright blockquote:after,
.single-post .alignleft blockquote:after, 
.single-post .alignright blockquote:after{
	font-size: 50px;
	right: 5px;
}
.page:not(.home) .alignleft blockquote,
.page:not(.home) .alignright blockquote,
.single-post .alignleft blockquote,
.single-post .alignright blockquote{
	padding-left: 30px;
	padding-right: 30px
}
.page:not(.home) .alignleft blockquote:before, 
.page:not(.home) .alignright blockquote:before,
.single-post .alignleft blockquote:before, 
.single-post .alignright blockquote:before{
	font-size: 50px;
	left: 5px;
}
.page:not(.home) figure,
.single-post figure{
	margin-bottom: 20px;
}
.page:not(.home),
.single-post{
	font-family: Karla;

}
.page:not(.home) .main-wrapper,
.single-post .main-wrapper{
	padding: 50px 0;
}
.single-post .thumbnail-no-image{
	display: none;
}
.page:not(.home),
.single-post{
	line-height: 175%;
	font-size: 18px;
}
.page:not(.home) img:not(.logo),
.single-post img:not(.logo){
	max-width: 100%;
	margin-bottom: 0px;
	border-radius: 12px;
}
.page:not(.home) .alignleft,
.single-post .alignleft{
	float: left;
	width: 50%;
	margin-right: 20px;
}
.page:not(.home) .alignright,
.single-post .alignright{
	margin-left: 20px;
	float: right;
	width: 50%;
}
.page:not(.home) .report,
.single-post .report{
	font-size: 14px;
	color:  #797979;
	display: table;
	margin: 0 auto 20px
}
.page:not(.home) .report:hover,
.single-post .report:hover{
	text-decoration: none;
	color: #E43454;
}
.page:not(.home) h1:not([class]), 
.page:not(.home) h2:not([class]), 
.page:not(.home) h3:not([class]),
.page:not(.home) h4:not([class]), 
.page:not(.home) h5:not([class]), 
.page:not(.home) h6:not([class]),
.single-post h1,
.single-post h2, 
.single-post h3,
.single-post h4, 
.single-post h5, 
.single-post h6{
	font-weight: 700;
	font-family: Nunito;
	color: #313131;
	line-height: 1.095;
	margin: 30px 0 5px;
}

.page:not(.home) ul:not([class]),
.single-post ul:not([class]){
	margin-bottom: 20px;
}
.page:not(.home) ul:not([class]) ul,
.single-post ul:not([class]) ul{
	margin-bottom: 0;
}
.page:not(.home) ul:not([class]) li,
.single-post ul:not([class]) li{
	font-size: 18px;
	line-height: 2;
	color: #313131
}
.page:not(.home) ul:not([class]) li:not([class]),
.single-post ul:not([class]) li:not([class]){
	position: relative;
	padding-left: 15px;
	font-size: 18px;
	line-height: 2;
	color: #313131;
}
.page:not(.home) ul:not([class]) li:not([class]):before,
.single-post ul:not([class]) li:not([class]):before{
	content: '';
	width: 8px;
	height: 8px;
	top: 14px;
	border-radius: 50%;
	background: #E43454;
	position: absolute;
	left: 0;
}
.page:not(.home) ol ,
.single-post ol {
	margin-bottom: 20px;
	counter-reset: li;
}
.page:not(.home) ol ol,
.single-post ol ol{
	margin-left: 20px;
	margin-bottom: 0;
}
.page:not(.home) ol li,
.single-post ol li{
	font-size: 18px;
	line-height: 2;
	color: #313131
}
.page:not(.home) ol li:before,
.single-post ol li:before{
	counter-increment: li;
	content: counters(li, ".") " ";
}
.page:not(.home) ol > li:before,
.single-post ol > li:before{
	counter-increment: li;
	content: counters(li, ".") ". ";
}
.page:not(.home) blockquote,
.single-post blockquote{
	border: 3px solid #E43454;
	border-radius: 12px;
	padding: 30px 70px;
	position: relative;
	margin-bottom: 20px
}
.page:not(.home) blockquote:after, 
.page:not(.home) blockquote:before,
.single-post blockquote:after, 
.single-post blockquote:before{
	font-size: 72px;
	font-weight: 600;
	position: absolute;
	color: #E43454;
	font-family: 'Montserrat',sans-serif;
}
.page:not(.home) p:not([class]),
.single-post p:not([class]){
	font-size: 18px;
	line-height: 2;
	margin-bottom: 20px;
}
.page:not(.home) h1,
.single-post h1{
	font-size: 48px;
	margin-bottom: 10px;
}
.page:not(.home) h2,
.single-post h2{
	font-size: 36px;
}
.page:not(.home) h3,
.single-post h3{
	font-size: 30px;
}
.page:not(.home) h4,
.single-post h4{
	font-size: 24px;
}
.page:not(.home) h5,
.single-post h5{
	font-size: 20px;
}
.page:not(.home) h6,
.single-post h6{
	font-size: 18px;
}
.page:not(.home) h5 + h5,
.single-post h5 + h5{
	margin-top: 10px;
}
.page:not(.home) a,
.single-post a{
	color: #E43454;
	transition: all 0.3s ease
}
.page:not(.home) a:not([class]):hover,
.single-post a:not([class]):hover{
	text-decoration: underline;
}
.page:not(.home) i,
.page:not(.home)  em,
.single-post i, 
.single-post  em{
	font-style: italic;
}
.page:not(.home) b, 
.page:not(.home) strong,
.single-post b, 
.single-post strong{
	font-weight: 700;
}
.name_last label,
.name_first label { 
    display: none !important;
}
footer .menu-footer [class*='icon-'] a{
	font-size: 0 !important;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}
footer .menu-footer [class*='icon-'] {
	position: relative;
	width: 24px;
	height: 24px;
}
footer .menu-footer [class*='icon-']:hover:before{
	color: #E43454;
}
footer .menu-footer [class*='icon-']:before{
	position: absolute;
	color: #fff;
	font-size: 24px;
	transition: all 0.3s ease;
}  
.news-page{
	padding-top: 40px;
}
.news-page h1.title{
	font-weight: 700;
	font-size: 72px;
	line-height: 1.25;
	color: #222222;
	text-align: center;
	margin: 0px 0 45px;
	font-family: Nunito;
	text-transform: capitalize;
}
.news-page .item {
	margin-bottom: 30px;
	overflow: hidden;
}
.news-page .item > a{
	position: relative;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex-direction: column;
	overflow: hidden;
		
}
.news-page .item .thumbnail{
	width: 100%;
	transition: all 0.3s ease;
	height: 15.412vw;
	object-fit: cover;
	object-position: center;
}
.news-page .item .thumbnail:hover{
	transform: scale(1.1);
}
.news-page .items{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	width: 100%;
}
.news-page .item .logo{
	position: absolute;
	top: 0;
	left: 0;
	background: #fff;
	padding: 15px 25px;
	border-radius: 0 0 11px 0;
	width: 85px;
	height: 24px;
	object-fit: contain;
	object-position: center;
}
.news-page .item{
	border: 1px solid #DBDBDB;
	border-radius: 11px;
	height: calc(100% - 30px);
}
.news-page .item .description{
	padding: 20px 25px;
	height: calc(100% - 212px);
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex-direction: column;
}
.news-page .item .description h3 a{
	color: #222222;
	transition: all 0.3s ease;
}
.news-page .item .description h3 a:hover{
	color: #E43454;
}
.news-page .item .description h3{
	font-weight: 700;
	font-size: 24px;
	line-height: 1.25;
	margin-bottom: 10px;
}
.post-type-archive-research-report.admin-bar,
.post-type-archive-news.admin-bar {
	padding-top: 144px;
}
.post-type-archive-in-the-news,
.post-type-archive-research-report,
.post-type-archive-news  {
    padding-top: 112px;
}
.post-type-archive-in-the-news header,
.post-type-archive-research-report header,
.post-type-archive-news  header{
	background: #222;
}
.news-page .item .description .meta{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	margin:  auto 0 0;
}
.news-page .item .description .meta p.date{
	font-size: 18px;
	line-height: 1.75;
	color: #6A6A7B;
}
.news-page .item .description .meta .link{
	font-weight: 700;
	font-size: 18px;
	line-height: 1.75;
	color: #E43454;
	transition: all 0.3s ease;
}
.news-page .item .description .meta .link:hover{
	color: #AE0D2A;
}
.wp-pagenavi {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	margin-bottom: 40px;
	justify-content: center;
	align-items: center;
	position: relative;
	margin-top: 30px;
}
.wp-pagenavi a:not(.previouspostslink):not(.nextpostslink):hover{
	background: #F6F6FC;
	color: #222222;
}
.wp-pagenavi span.current {
	background: #E43454;
	color: #fff;
}

.wp-pagenavi a:not(.previouspostslink):not(.nextpostslink),
.wp-pagenavi span {
	width: 48px;
	height: 48px;
	margin: 0 3px;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: center;
	border: 1px solid #DBE1E9;
	border-radius: 4px;
	font-weight: 700;
	font-size: 16px;
	color: #E43454;
	padding: 0;
	margin-top: 0 !important;
	margin-bottom: 0 !important;

}

.wp-pagenavi .pages {
	display: none;
}

.wp-pagenavi .nextpostslink{
	order: 1; 
}
.previouspostslink{
	order: -1; 
}

.wp-pagenavi .nextpostslink,
.wp-pagenavi .previouspostslink {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	border: none;
	font-weight: 700;
	font-size: 16px;
	color: #0C0B36;
	position: absolute;
	top: 50%;
	transform: translate(0, -50%);
	transition: all 0.3s ease;
}
.wp-pagenavi .nextpostslink:hover,
.wp-pagenavi .previouspostslink:hover{
	color: #E43454;
}

.wp-pagenavi .previouspostslink {
	left: 0;
}

.wp-pagenavi .nextpostslink {
	right: 0;
}
.breadcrumbs{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	font-family: Karla;
	font-size: 24px;
	color: #6A6A7B;
	margin: 40px 0 0;
	line-height: 1.75;
}
.breadcrumbs a{
	color: #E43454;
	transition: all 0.3s ease;
}
.breadcrumbs a:hover{
	color: #AE0D2A;
}
.breadcrumbs > span{
	display: block;
	margin: 0 10px;
	
}
.container-fluid{
	padding-left: 115px;
	padding-right: 115px;
}
.vc_row:not([data-vc-stretch-content="true"]) .vc_column_container:not([class*="vc_col-sm-"]), .container {
    width: 100% !important;
    padding-left: 0 !important; 
    padding-right: 0 !important;
}
@media only screen and (max-width: 1921px) {
	.news .item .description{
		height: auto; 
	}
	
}
@media only screen and (max-width: 1680px) {
	.news .item .description{
		height: calc(100% - 11.759vw);
	}
	.news-page .item .thumbnail{
		height: 14.688vw;
	}
}
@media only screen and (max-width: 1380px) {
	.news .item .description {
		padding: 15px;
		 height: calc(100% - 11.274vw);
	}
	body .banner {
    	padding-top: 12.319vw !important;
		padding-bottom: 10.145vw !important;
	}
	.banner h1{
		font-size: 6.377vw !important;
	}
	.video-block h2 {
		line-height: 1.2;
		margin-bottom: 10px;
	}
	.video-block p{
		font-size: 20px;
	}
	.posts .post h3{
		font-size: 2.319vw;
	}
	.banner .left-block{
		padding-left: 100px;
	}
	.banner .right-block{
		padding-right: 100px;
	}
	.presentation .vc_col-sm-6:nth-of-type(2) > .vc_column-inner {
		padding-left: 15px !important;
		padding-right: 125px !important;
	}
	footer .menu-footer li {
		margin-left: 15px;
	}
}
@media only screen and (max-width: 1199px) {
	
	.container-fluid{
		padding-left: 15px;
		padding-right: 15px;
	}
	.news-page .item .thumbnail{
		height: 17.199vw;
	}
	
	footer .dfr{
		padding: 0 15px;
	}
	section > .container {
		padding-left: 15px;
		padding-right: 15px;
	}
	.top-header,
	header.min-header .top-header {
		padding: 10px 15px;
	}
	.vc_column_container > .vc_column-inner{
		padding-left: 15px !important;
		padding-right: 15px !important;
	}
	.banner .left-block{
		padding-left: 0px;
	}
	.banner .right-block{
		padding-right: 0px;
	}
	.news {
		width: calc(100% + 15px);
		margin-right: -15px;
	}
	.news .item .description {
		height: calc(100% - 16.524vw);
	}
	body .presentation .vc_col-sm-6:nth-of-type(2) > .vc_column-inner{
		padding-left: 15px !important;
		padding-right: 15px !important;
	}
	.description-block .vc_column-inner > .wpb_wrapper > :not(.wpb_single_image) {
		padding-left: 30px;
		padding-right: 30px;
	}
	footer .wrap-menu.col-lg-12 {
		padding: 25px 15px;}
	footer .footer-logo img {
		height: 40px;
	
	}
	.logo{
		height: 40px;
	}
	footer .menu-footer li {
		margin-left: 10px;
	}
	.menu-top li {
		margin-left: 15px;
	}
	footer .footer-menu {
		display: table;
		width: calc(100% - 138px);
	}
	footer .wrap-menu.col-lg-12{
		width: 100%;
		padding-left: 15px;
		padding-right: 15px;
	}
	.vc_row:not([data-vc-stretch-content="true"]) .vc_column_container:not([class*="vc_col-sm-"]), .container {
		padding-left: 15px !important;
		padding-right: 15px !important;
	}
	footer .container > .row{
		flex-direction: column;
	}
	.post-type-archive-in-the-news,
	.post-type-archive-research-report,
	.post-type-archive-news {
		padding-top: 60px;
	}
}
@media only screen and (max-width: 1024px) {
	.burger{
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;
		flex-direction: column;
		align-items: center;
		justify-content: space-between;
		width: 40px;
		height: 30px;
		z-index: 1;
	}
	.burger.close span:first-of-type{
		transform: rotate(45deg) translate(9px , 9px);
	}
	.burger.close span:last-of-type{
		transform: rotate(-45deg) translate(9px ,-9px);
	}
	.burger.close span:nth-of-type(2){
		opacity: 0;
	}
	.burger span{
		width: 100%;
		height: 4px;
		background: #fff;
		transition: all 0.3s ease;
	}
	
	.top-header-menu{
		position: fixed;
		right: 0;
		width: 320px;
		background: #222;
		height: 100%;
		top: 0;
		padding: 70px 30px 30px;
		transition: all 0.3s ease;
		transform: translate(100%, 0);
	}
	.burger.close + .top-header-menu{
		transform: translate(0, 0);
	}
	.menu-top{
		display: block;
	}
	.menu-top li{
		margin-left: 0;
		margin-top: 30px;
	}
	.menu-top a{
		font-size: 18px;
	}
	.admin-bar header .top-header-menu{
		top: 32px;
		height: calc(100% - 32px);
	}
	
}
@media only screen and (max-width: 991px) {
	.news-page .item .thumbnail{
		height: 26.246vw;
	}
	.video-block p {
		font-size: 16px;
	}
	.video-block h2 {
		margin-bottom: 0px;
		font-size: 36px !important;
	}
	.video-block .vc_col-sm-6 .vc_column-inner{
		padding-top: 25px !important;
	}
	.news .item .description {
		height: calc(100% - 16.1vw);
	}
	.presentation h2{
		font-size: 40px !important;
	}
	.presentation p{
		font-size: 18px;
	}
	.description-block .vc_column-inner > .wpb_wrapper > :not(.wpb_single_image) {
		padding-left: 15px;
		padding-right: 15px;
	}
	.description-block p {
		font-size: 18px;
	}
	.description-block h2{
		margin-bottom: 10px;
	}
	footer .menu-footer a {
		font-size: 12px;
	}
}
@media only screen and (max-width: 780px) {
	.admin-bar header {
		top: 46px;
	}
	#wpadminbar{
		position: fixed;
	}
}
@media only screen and (max-width: 767px) {
	.news-page .item .thumbnail {
		height: 25.4vw;
	}
	.banner .left-block .widget  {
		margin: 0 auto 0 auto;
	}
	.banner .right-block .widget{
		margin: 30px auto 0 auto;
	}
	body .banner {
		padding-top: 100px !important;
		padding-bottom: 50px !important;
	}
	.banner h1 br{
		display: none;
	}
	.banner h1 {
		font-size: 56px !important;
	}
	.posts .post {
		width: 100%;
		margin-right: 0;
		margin-bottom: 30px;
		padding: 15px;
	}
	.posts .post h3{
		font-size: 18px;
		
	}
	body .press-releases {
		padding-top: 15px !important;
		padding-bottom: 25px !important;
	}
	body .news-block h2,
	.press-releases h2{
		font-size: 36px !important; 
	}
	body .news-block{
		padding-top: 0 !important;
		padding-bottom: 30px !important;
	}
	.news .item .description {
		height: calc(100% - 24.1vw);
	}
	.presentation .wpb_single_image {
		margin-bottom: 0 !important;
		transform: none;
	}
	.presentation .vc_col-sm-6:nth-of-type(2){
		position: absolute;
		background: rgba(0,0,0,0.5);
		top: 0;
		bottom: 0;
		display: flex;
		flex-direction: column;
		justify-content: center;
	}
	.description-block .vc_column-inner > .wpb_wrapper > :not(.wpb_single_image){
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
	.description-block .vc_column_container > .vc_column-inner{
		padding-left: 15px !important;
		padding-right: 15px !important;
	}
	.description-block h2{
		margin-top: 40px;
	}
	.description-block p{
		margin-bottom: 10px !important;
	}
	.description-block .image-block:first-of-type{
		order: 1;
	}
	.description-block{
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;
		flex-direction: column;
	}
	footer .footer-menu{
		width: 100%;
	}
	.footer-logo {
		display: table;
		margin: 0 auto;
	}
	footer .wrap-menu.col-lg-12{
		flex-direction: column;
	}
	footer .menu-footer li:not([class*="icon-"]) {
		display: none !important; 
	}
	footer .menu-footer li:nth-of-type(5){
		margin-left: 0;
	}
	footer .menu-footer{margin-top: 20px;}
	.news-page .item .description {
		padding: 20px 15px;
	}
	.description-block .vc_col-sm-6:not(.image-block) {
		padding: 0px 0;

	}
	body .vc_custom_1606494730677{
		margin-bottom: 0 !important;
	}
	.description-block .image-block{
		margin-left: -15px;
		margin-right: -15px;
		width: calc(100% + 30px);
		margin-bottom: 30px;
	}
}
@media only screen and (max-width: 679px) {

	.description-block .vc_custom_heading{
		font-size: 36px !important;
	}
	
}
@media only screen and (max-width: 579px) {
	.news-page .col-lg-4{
		width: 100%;
	}
	.news-page .item .thumbnail {
		height: 53.005vw;
	}
}
@media only screen and (max-width: 539px) {
	.news .item .description {
		height: calc(100% - 48.3vw);
	}
	.contact-form .col-md-4{
		width: 100%; 
		margin-right: 0; 
	}
	.page:not(.home) h1, 
	.single-post h1 {
		margin-bottom: 25px;
	}
	footer .dfr{
		flex-direction: column;
		
	}
}
@media only screen and (max-width: 479px) {
	.banner h1 {
		font-size: 46px !important;
	}
	.news .item .description {
		padding: 15px 15px 30px;
	}
	.presentation p {
		font-size: 16px;
	}
	.presentation h2{
		font-size: 36px !important;
	}
	.coming-soon .logo{
		width: 60.833vw;
		height: auto;
		margin-bottom: 4.865vw;
	}
	.coming-soon .button{
		border: 1px solid #DADADA;
		border-radius: 8px;
		width: 54.917vw;
		height: 12.563vw;
		font-size: 4.500vw;
	}
	.news .item .description {
		height: calc(100% - 47.2vw);
		margin: 0;
		
	}
}